Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Users might experience few discrepancies in Search results. We are working on this on our side. We apologize for the inconvenience it may have caused.
New Member

Upgrade from 2.4.6.126 to 3.1.3

Here are our stats just for a little background on what we are running now. <br>We have all of our Call Managers running version 3.0(11)<br>All of our Unity’s are running 2.4.6.126 with AV-Cisco TSP version 1.0.0.36<br>We are running Exchange 5.5 with SP3<br>We want to get too:<br>Call Managers 3.2.1<br>Unity’s 3.1.3 with Exchange 2000 and the latest AV-Cisco TSP version.<br>Question is what is the best route to get there?<br><br>I know that with Call Manager we have to go to 3.0(12) before we can get to 3.2.1. I also know that we have to upgrade Unity first due to the limitation of the TSP version with the older CM. <br><br>We also need the ability to forward voice mails between offices in our wan. Currently all of our Unities are in their own forests under their own separate Active Directories. I did see though that we can get this to work by installing the Voice Connector. <br><br> <br><br>So my question is, from reading the online upgrade path’s, would the easiest route be to just reinstall everything on an existing server?<br><br>http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/unity30/inst/inst302/inst_030.htm#xtocid126747<br><br>Can we start with Unity version 3.1.3 instead of going through the whole upgrade process with all the versions?<br><br> <br><br>Any insight would help.<br><br> <br><br><br>

1 REPLY
81
Views
0
Helpful
1
Replies
CreatePlease to create content